 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 512px;
}

.u-section-1 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 53px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 30px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-1 .u-video-1 {
    height: 190px;
    margin-top: 53px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }
}